# This file created by conda-build 3.10.3
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/mpfr-4.0.1-on-linux_64, last modified Tue May 29 14:43:21 2018
# ------------------------------------------------

package:
    name: mpfr
    version: 4.0.1
source:
    fn: mpfr-4.0.1.tar.bz2
    sha256: e650f8723bfc6eca4f222c021db3d5d4cebe2e21c82498329bb9e6815b99c88c
    url: http://ftp.gnu.org/gnu/mpfr/mpfr-4.0.1.tar.gz
build:
    number: '3'
    run_exports:
        - mpfr >=4.0.1,<5.0a0
    string: hdf1c602_3
requirements:
    build:
        - autoconf 2.69 pl526hebd4dad_5
        - automake 1.15.1 pl526h7747ae0_0
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_linux-64 7.2.0 had2808c_27
        - gcc_impl_linux-64 7.2.0 habb00fd_3
        - gcc_linux-64 7.2.0 h550dcbe_27
        - libgcc-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - libtool 2.4.6 h544aabb_3
        - m4 1.4.18 h4e445db_0
        - make 4.2.1 h1bed415_1
        - perl 5.26.0 hae598fd_0
    host:
        - gmp 6.1.2 h6c8ec71_1
        - libgcc-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
    run:
        - gmp >=6.1.2
        - libgcc-ng >=7.2.0
test:
    commands:
        - test -f ${PREFIX}/lib/libmpfr.a
        - test -f ${PREFIX}/lib/libmpfr.so
    requires:
        - gcc_linux-64
about:
    home: http://www.mpfr.org/
    license: LGPL 3
    license_file: /tmp/build/80754af9/mpfr_1527609978624/work/COPYING.LESSER
    summary: The MPFR library is a C library for multiple-precision floating-point
        computations with correct rounding.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - isuruf
        - jakirkham
